@charset "utf-8";
/* CSS Document */



/*メインビジュアル*/

.conA{
	padding-top: 84px;
}

.conA .container{
	display: flex;
	justify-content: space-around;
	margin-bottom: 50px;
	background: #C4E9CF;
	height: 150px;
	background-image: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7)), url("../img/price/main.jpg");
	background-position: center 30%;
	position: relative;
	background-size: cover;
}

.conA .text{
	text-align: center;
			flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
}

.conA h1{
	font-size: 24px;
	letter-spacing: 0.1em;
	font-family: "Noto Serif JP", serif;
	font-weight:600;
	text-shadow: 0px 0px 2px #fff;
	
}

@media print, screen and (min-width: 768px){
	
	
.conA{
	padding-top: 150px;
}	
	
.conA .container{
	
	display: flex;
	justify-content: space-around;
	height: 300px;
	margin-bottom: 80px;
	
}
	
	.conA .text{

	}
	
.conA h1{
	font-size: 34px;
}
}



table{
	/*width: 95%;*/
	max-width: 900px;
	width: 600px;
	margin: 0 auto;
	border-collapse: collapse;
}


table th{
	background: #3675bb;
	color: #fff;
	padding: 0.5em;
}

table th.koumoku01{
	width: 25%;
	width: auto;
	border-right: 1px solid #fff;
	white-space: nowrap;
}

table th.koumoku02{
	width: 25%;
	width: auto;
	border-right: 1px solid #fff;
	white-space: nowrap;
}


table th.koumoku03{
	width: 50%;
	width: auto;
}



table td{
	padding: 0.8em 1em;
	vertical-align: top;
	background: #eee;
}

table td.right{
	text-align: right;
	border-right: 1px dashed #B8B4B4;
	white-space: nowrap;
}



table tr:nth-child(odd) td {
  background: #fff;
}

table td.cell01{
	border-right: 1px dashed #B8B4B4;
	white-space: nowrap;
}

table td.cell02{
	border-right: 1px dashed #B8B4B4;
}


.table_box {
	width: 95%;
	margin: 0 auto 20px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}



.post .container{
	width: 90%;
	max-width: 800px;
	margin: 0 auto 20px;
}


@media print, screen and (min-width: 768px){
	
	
.post .container{
	margin-bottom: 60px;
}	
	
	
	
	.post .container p{
		font-size: 18px;
		line-height: 1.6em;
	}
	
	
table{
	/*width: 95%;*/
	max-width: 900px;
	width: 850px;
	margin: 0 auto;
	border-collapse: collapse;
}	
	
.table_box {
	margin-bottom: 50px;
}	

}


